CREATE TABLE [C6StagingPeriodico].[W6ASSETPERC_BACKUP] (
	[COD_INTERNO] char(18) NULL,
	[COD_SOTTOPRODOTTO] char(5) NULL,
	[COD_ISIN] char(18) NULL,
	[COD_MAF] char(18) NULL,
	[ID_ASSETCLASS] char(50) NULL,
	[CATALOGUENAME] char(128) NULL,
	[ASSETCLASSNAME] char(128) NULL,
	[BDPERCENTAGE] decimal(10,7) NULL
)
GO